@import "jquery.fancybox-1.2.6.css";

/* @group reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	border: 0;
	outline: 0;
	background: transparent
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

/* @end */


body {
background: #021f2b url(../img/backgrounds/gradient.png) repeat-x;
color: #fff;
font: 13px/18px "Helvetica Neue", Helvetica, Arial, Sans-Serif;
-webkit-text-stroke: 1px transparent;
}

a {
	color:#00a3dc;
	text-decoration:none
}

a:hover,
a:focus,
a:active {
	text-decoration:underline
}

h1 {

}

h2 {

}

h2.search {
	float: left;
	font-size: 18px;
}


h3 {
	font-size: 16px;
	margin: 0 0 18px 0;
}

h3.dotted {
	border-bottom: 1px dotted #66ccff;
	color: #66ccff;
	display: inline-block;
	text-transform: uppercase;
	margin: 0 0 18px 10px;
}

h3 span {
	color:#00a3dc;
	font-size: 13px;
	font-weight: normal;
	margin-right: 10px;
}


h4 {
	border: 0;
	margin: 0 0 18px 0;
	font-size: 14px;
}


p, ul {
	margin: 0 0 18px 0;
}

ul {
	list-style: disc;
	margin-left:  20px;
}

#breadcrumbs-box ul,
#nav,
#big-nav,
.box,
.boxes,
.arrows1,
.arrows2,
.thumbs,
.gallery,
.buttons,
#footer ul,
.addr,
.form,
#acc,
.links {
	list-style: none;
	margin-left: 0;
}

hr {
	border: none;
	background: #41a0c2;
	color: #41a0c2;
	height: 1px;
	margin-bottom: 18px;
}

hr.medium {
	height: 7px;
	margin-top: 18px;
}

#logo,
#nav,
.rounded-left,
.rounded-right,
#big-nav a,
#footer .box,
.button,
.button-large {
	background: url("../img/backgrounds/sprites.png") no-repeat;
}

.button,
.button-large {
	display: block;
	width: 150px;
	line-height: 28px;
	padding: 0 30px 0 10px;
	color: #fff;
	font-style: italic;
	margin: 0 0 7px 0;
}

.button {
	background-position: -260px -105px;
	height: 28px;
}

.button-large {
	background-position: -451px -105px;
	height: 44px;
	line-height: 18px;
	padding-top: 4px;
}

.button span {
	color:#00a3dc;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	}

.button:hover {
	background-position: -260px -134px;
	color:#00a3dc;
	text-decoration: none;
}

.button-large:hover {
	background-position: -451px -154px;
	color:#00a3dc;
	text-decoration: none;
}

.buttons {
	margin: 0 0 18px 10px;
	float: right;
}

.social-nav {
	margin: 0 1em 0 0;
    float: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    height: 29px;
}

.social-nav__item {
	list-style: none;
	margin: 0 9px 0 0;
}

.social-nav__item img {
	width: 22px;
	transition: opacity 300ms;
}

.social-nav__item.lg img {
	width: 24px;
}

.social-nav__item a:hover img {
	opacity: .9;
}

/* @group layout */

#wrapper {
	margin:0 auto;
	text-align:left;
	width:950px
}

#footer {
	margin: 39px 0 0 0;
}

#sidebar {
	float: left;
	width: 230px;
}


#content {
	margin: 0 0 0 211px;
	padding: 16px 0 0 50px;
}


/* @end */


/* @group header */

#header {
	background: url("../img/backgrounds/glow.png") no-repeat center top;
}

#logo {
	background-position: 0 -105px;
	display:block;
	float:left;
	height:107px;
	width:260px;
	text-indent: -9999px;
}

.box-wrapper {
	float: right;
	margin: 17px 0 0 0;
}

.box-wrapper--footer {
	display: table;
}

.footer-policy,
.footer-credits {
	display: table-cell;
	vertical-align: middle;
}

.footer-policy {
	padding-right: 1em;
}

.footer-credits .legal {
	margin-bottom: 0;
}

#lang,
.legal {
	background: url("../img/backgrounds/rounded-box.png");
	display: block;
	font-size: 12px;
	float: left;
	line-height: 29px;
	height: 29px;
	padding: 0 6px;
}

.rounded-left,
.rounded-right {
	height: 29px;
	width: 4px;
	float: left;
}

.rounded-left{
	background-position: -693px -38px;

}

.rounded-right {
	background-position: -698px -38px;

}

#lang {
	margin: 0;
}

#lang li {
	display: inline;
}

#lang a {
	color: #fff;
	margin: 0 10px;
}

#lang li.active a {
	color:  #002130;
	text-decoration: none;
}

#nav {
	clear: left;
	width: 950px;
	height: 37px;
	text-align: center;
	margin:  0 0 31px 0;
}

#nav li {
	display: inline;
}

#nav li a {
	color: #fff;
	display:inline-block;
	font-size:14px;
	line-height: 37px;
	height:37px;
	padding: 0 12px;
	border-left: 1px solid #46b8dd;
	margin: 0 -4px 0 0;
}

#nav li a.last {
	border-right: 1px solid #46b8dd;
}

#nav li a:hover,
#nav li.active a {
background: #002130;
color:#00a3dc;
text-decoration:none
}

#nav li.active a {
}

#big-nav {
	float: right;
	margin: 0;
}

#big-nav li {
	float: left;
}

#big-nav a {
	background-position: 0 -38px;
	display: block;
	height: 56px;
	font-size: 13px;
	line-height: 20px;
	width: 160px;
	margin: 0 0 0 10px;
	color: #fff;
	font-style: italic;
	padding: 10px 0 0 70px;
}

#big-nav a span {
	color:#00a3dc;
	font-style: normal;
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
}

#big-nav a:hover {
	background-position: -231px -38px;
	color:#00a3dc;
	text-decoration: none;
}

#big-nav a:hover span {
	color: #fff;
}

#big-nav .active a {
	background-position: -462px -38px;
	color: #fff;
}

#big-nav .active a span {
	color:#00a3dc;
}

.slideshow {
	background: url(../img/backgrounds/frame.png);
	clear: left;
	width: 950px;
	height: 306px;
	margin: 97px 0 18px 0;
	position: relative;
}

.slideshow img {
	position: absolute;
	left: 10px;
	top: 10px;
}

/* @end */

/* @group main */

#breadcrumbs-box {
	background: url(../img/backgrounds/breadcrumbs-box.png);
	border-top: 10px solid #4fa2c1;
	padding: 20px 10px;
	margin: 0 0 24px 0;
	position: relative;
}

#breadcrumbs-box.active {
	border-top: 10px solid #002130;
}

#breadcrumbs-box h1 {
	font-size: 30px;
	font-weight: bold;
	float: right;
	line-height: 30px;
}

#breadcrumbs-box h2 {
	font-size: 16px;
	text-transform: uppercase;
}

#breadcrumbs-box ul#crumbs li {
	background: url(../img/icons/arrow.png) no-repeat right center;
	font-size: 14px;
	display: inline;
	padding: 0 10px 0 0;
}

#breadcrumbs-box ul#crumbs li.last {
	background: none;
	padding: 0;
}

#bread {
	float: left;
	width: 500px;
}

#subnav-horz li {
	display: inline;
	margin: 0 20px 0 0;
}

#subnav-horz li a {
	font-size: 16px;
}

#sort {
	width: 678px;
	float: right;
}

#sort p {
	font-weight: bold;
	float: left;
}

#sort ul {
	margin: 0 0 0 36px;
	float: left;
	width: 160px;
}

#sort ul li {
	margin-bottom: 4px;
}

#sort #subnav-horz {
	width:  auto;
	margin: 0;
}

.back {
	background: url(../img/icons/arrow3.png) no-repeat left center;
	display: block;
	padding: 0 0 0 24px;
}

.box,
.big-box {
	float: left;
	margin: 0 10px 0 0;
	display: block;
}

#main .box,
.big-box {
	background: url(../img/backgrounds/box.png);
}

#main .box {
	width: 230px;
	height: 265px;
	position: relative;
}

.downloads .box {
	margin-bottom: 18px;
}

.big-box {
	width: 310px;
	margin-top: 30px;
}

#main .box img,
.big-box img {
	background: url(../img/backgrounds/frame.png);
	padding: 10px;
	vertical-align:bottom
}

#main .box-title,
.big-box .box-title {
	color: #00a3dc;
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin: 18px 20px;
}

.big-box .box-title,
#subnav-horz li a {
	background: url(../img/icons/arrow4.png) no-repeat left top;
	padding: 0 0 0 36px;
	height: 29px;
	display: inline-block;
	line-height: 29px;
}

.big-box .box-title {
	font-size: 21px;
	text-transform: uppercase;
}

#main .box-text {
	color: #fff;
	display: block;
	margin: 18px 20px;
}

#main .box-btn {
	color: #002130;
	position: absolute;
	bottom: 20px;
	display: block;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 20px 0 20px;
}

#main .box a:hover,
.big-box a:hover {
	text-decoration: none;
}

#main .box:hover img,
.big-box  a:hover img {
	background: #fff;
}

.big-box a:hover .box-title {
	background-position: left -31px;
	color: #fff;
	text-decoration: none;
}

#subnav-horz li a {
	color: #fff;
}

#subnav-horz li a:hover,
#subnav-horz li.active a {
	background-position: left -31px;
	color:#00a3dc;
	text-decoration: none;
}

#main .box:hover .box-btn {
	background-position: -260px -134px;
	color: #fff;
}

.box.last,
.big-box.last {
	margin-right: 0;
}

#sidebar img,
.gallery li a img,
.news-img {
	background: url(../img/backgrounds/frame.png);
	padding: 10px;
}

.news-img {
	margin: 0 0 18px 18px;
	overflow: hidden;
}

#sidebar .product {
	margin: 0 0 5px 0;
}

#side-nav {
	list-style: none;
	margin: 10px 0 0 0;
}

#side-nav li {
	border-bottom: 1px solid #4fa2c1;
	padding: 4px 10px;
}

#side-nav li a:hover,
#side-nav li.active a {
	color: #fff;
}

#side-nav li.last {
 	border: none;
}

table {
	width: 100%;
	margin: 0 0 18px 0;
}

table tr.odd {
	background: #1c3641;
}

table td {
	padding: 5px 10px;
}

table .col1 {
	font-weight: bold;
	width:  200px;
}

table .col2 {
	text-align: right;
	width: 100px;
	padding-right: 70px;
}

.tags {
	margin:  0;
}

.tags li {
	display: inline;
}

.tags li:after {
	content: ",";
}

.tags li.last:after {
	content: "";
}

.arrows1 li {
	background: url(../img/icons/arrow1.png) no-repeat left center;
	font-weight: bold;
	line-height: 24px;
	padding: 0 0 0 24px;

}

ul.arrows2 {
	margin-bottom: 36px;
	position: relative;
}

.arrows2 li,
#acc h3 {
	background: url(../img/icons/arrow2.png) no-repeat left center;
	font-weight: bold;
	line-height: 24px;
	padding: 0 0 0 24px;

}

.arrows2 li.first {
	background: none;
	padding: 0;
}

.arrows2.col1 {
	border-right: 1px solid #005a7c;
	width: 318px;
	margin: 0 10px 18px 0;
}

.arrows2.col1,
.arrows2.col2 {
	float: left;
}

.arrows2.search-list li {
	background: url(../img/icons/arrow2.png) no-repeat left top;
	display: inline-block;
	margin-bottom: 18px;
	line-height: 18px;
}

.thumbs {
	font-weight: bold;
}

.thumbs li {
	margin: 0 0 18px 0;
}

.thumbs img,
.arrows2 img {
	background: url(../img/backgrounds/frame.png);
	padding:  5px;
	margin: 0 10px 0 0;
}

.arrows2 img {
	margin-top: 4px;
}

.thumbs img {
	float: left;
}

.thumbs a {
	height: 40px;
}

.thumbs a:hover img,
.arrows2 a:hover img,
#sidebar .gallery li a:hover img,
.gallery li a:hover img {
	background: #fff;
}

.search-wrap {
	background: url(../img/backgrounds/cols.png) repeat-y;
	clear: left;
}

.search-list {
	margin: 0 10px 0 0;
	width: 210px;
	float: left;
	padding: 0 10px;
}

.wide {
	width: 450px;
}

.search-list.last {
	border: none;
	margin-right: 0;
}

.search-list a {
	font-size: 14px;
	display: block;
}

.search-list a span {
	color: #fff;
	font-style: italic;
	font-weight: normal;
	font-size: 13px;
}

.search-list a:hover {
	color:  #fff;
	text-decoration: none;
}

.search-list a:hover span {
	color:  #00a3dc;
}

.related {
	float: left;
	width: 250px;
}

.links li {
	background: url("../img/icons/icons.png") no-repeat;
	padding-left: 18px;
	display: inline-block;
}

.links li.download {background-position:0 4px}
.links li.photogallery {background-position:0 -33px}
.links li.url {background-position:0 -70px}
.links li.faq {background-position:0 -109px}

object {
	margin-bottom: 18px;
}

/* @end */

/* @group gallery */

.gallery li {
display:inline;
}

.gallery li a {
border:0;
float:left;
margin: 0 10px 10px 0;
position:relative
}

.gallery li.last a {
margin-right: 0
}

.gallery li a img {
display:block;
}

.gallery li a span {
-khtml-opacity:0;
-moz-opacity:0;
-ms-filter:alpha(opacity=0);
background-color:#00a3dc;
bottom: 10px;
color:#fff;
display:block;
filter:alpha(opacity=0);
font-size:13px;
left:10px;
opacity:0;
padding:10px;
position:absolute;
width:82px;
height:82px;
margin-bottom:0
}

.gallery li a:hover {
	text-decoration: none;
}

.gallery li a:hover span {
-khtml-opacity:0.9;
-moz-opacity:0.9;
-ms-filter:alpha(opacity=90);
filter:alpha(opacity=90);
opacity:0.9;
text-decoration:none
}


/* @end */


/* @group footer */

#footer {
	padding: 0 0 50px 0;
}

#footer .box {
	background-position: 0 -213px;
	height: 252px;
	padding: 20px;
	width: 190px;
}

#footer h4 {
	color: #3c839b;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 23px 0;
}

#footer .col1 h4,
#footer .col2 h4,
#footer .col3 h4 {
	margin:  0 0 18px 0;
}

#footer .col2 p {
	margin: 0 0 12px 0;
}

#footer .button:hover {
	color: #00a3dc;
}

#footer .button:hover span {
	color: #fff;
}

.tag-cloud li { display: inline; line-height: 24px }
.tag-cloud .not-popular { font-size: 12px; }
.tag-cloud .not-very-popular { font-size: 14px; }
.tag-cloud .somewhat-popular { font-size: 16px; }
.tag-cloud .popular { font-size: 18px; }
.tag-cloud .very-popular { font-size: 20px; }
.tag-cloud .ultra-popular { font-size: 24px; }

.fit {
	background: url("../img/backgrounds/fit.png") no-repeat;
	clear: both;
	display: block;
	float: left;
	width: 229px;
	height: 61px;
	text-indent: -9999px;
}

/* @end */


/* @group forms */

.input-text,
textarea {
	background: #163340;
	color: #00a3dc;
	border: none;
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	font-size: 13px;
	font-weight: bold;
	padding: 4px;
	height: 20px;
	width: 96%;
	margin: 0 0 7px 0;

}

.form .input-text,
textarea {
	background: #005b7a;
	width: 561px;
}

textarea {
	height: 200px;
	resize: none;
	overflow: hidden;
}

.input-text:hover,
textarea:hover {
	background: #1a3d4c;
}

.form .input-text:hover,
.form textarea:hover {
	background: #016182;
}

.input-text:focus,
textarea:focus,
.form .input-text:focus,
.form textarea:focus {
	background: #fff;
}

.submit {
	border: none;
	color: #021f2b;
	font: normal bold 13px/18px "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	text-align: left;
	width: 190px;
	padding: 0 10px;
	cursor: pointer;
}

.form label {
	display: inline-block;
	vertical-align: top;
	width: 100px;
	line-height: 30px;
}

.form li {
	vertical-align: top;
}

.form .submit {
	float: right;
	margin-right: 20px;
}

.addr span {
	display: inline-block;
	width: 100px;
}

.addr .address {
	font-weight: bold;
}

.select label {
	display: inline-block;
	font-weight: bold;
	width: 120px;
}

#sort .select {
	width: auto;
	margin: 0;
}

.select select {
	width: 150px;
}

/* @end */

/* @group accordion */
#options {
	margin: 0 0 24px 0
}

#acc h3 { font-weight:bold; font-size: 13px; margin: 0; cursor:pointer; }
#acc h3.selected a{ color: #fff;}
#acc .acc-section {overflow:hidden;}
#acc .acc-content { margin: 9px 0 0 24px}

/* @end */

/* @group fade-in */

.fadein { position:relative; width:209px; height:231px; }
.fadein img { position:absolute; left:0; top:0; }

/* @end */

/* @group misc */

.group:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

/* @end */

/* cookie consent */

.cc-btn {
	background: linear-gradient(183deg, rgba(22,110,142,1) 0%, rgba(13,78,100,1) 100%) !important;
	border-width: 0 !important;
	text-decoration: none !important;
}

.cc-link {
	text-decoration: none !important;
	color: #00a3dc !important;
	font-weight: bold !important;
}
